:root {
    --main-color: #172866;
    --sec-color: #1957dd;
    --thi-color: #2fc9ff;
}


/* SLIDE */
.main_slide .glide__bullet--active {
    background-color: white;
    height: 28px;
    width: 28px;
}
.main_slide .glide__bullet--active::before {
    content: '';
    display: block;
    height: 8px;
    width: 8px;
    background-color: var(--main-color);
    margin: auto;
    border-radius: 100%;
}
#comments .glide__bullet--active {
    background-color: var(--thi-color);
    height: 25px;
    width: 25px;
}


/* DIFERENCIAIS */
.difs:nth-child(even) h2 {
  color: var(--thi-color);
}
.difs:nth-child(odd) h2 {
  color: var(--sec-color);
}
.difs:not(:last-child)::before {
    content: '';
    position: absolute;
    bottom: -6%;
    left: 10%;
    right: 10%;
    border: 2px solid rgb(47 201 255 / 34%);
    border-radius: 25%;
}


/* POSTS */
.posts {
    width: 1000px;
    padding-right: 40px;
}
.posts img {
    width: 225px;
    height: 350px;
}


/* FAQ */
.faq.active .svg_plus {
    display: none;
}
.faq .svg_minus, .faq p {
    display: none;
}
.faq.active .svg_minus, .faq.active p {
    display: block;
}
.faq.active .plus {
    background: #3C9CEC;
    background: linear-gradient(90deg, rgba(60, 156, 236, 1) 0%, rgba(78, 188, 244, 1) 50%, rgba(94, 220, 252, 1) 100%);
}


/* CONTACT FORM */
.wpcf7-form-control-wrap {
    fill: black;
    color: black;
    font-size: 20px;
}
.wpcf7-form-control-wrap .wpcf7-form-control {
    background-color: white;
    padding: 15px 30px;
    border-radius: 25px;
    width: 100%;
    display: block;
    margin-top: 10px;
    font-size: 15px;
}
.wpcf7-submit {
    position: absolute;
    right: 0;
    bottom: 20px;
    background-color: #17181a;
    padding: 15px 30px;
    border-radius: 25px;
    font-weight: 600;
    letter-spacing: 2px;
    cursor: pointer;
    font-size: 15px;
}
.contrate .wpcf7-submit {
    position: inherit;
    color: white;
}
.wpcf7-acceptance .wpcf7-list-item-label {
    font-size: 15px;
}
.wpcf7-file::file-selector-button {
  background: #177db1;
  color: #fff;
  border: none;
  padding: 8px 16px;
  border-radius: 6px;
  cursor: pointer;
  margin-right: 10px;
  transition: 0.3s;
}
.wpcf7-file::file-selector-button:hover {
  background: #125f87;
}



/* MENU */
.on {
    align-items: center;
    background-color: white;
    display: flex;
    height: 100dvh;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}
.on .nav {
    display: grid;
    text-align: center;
    gap: 25px;
}
.on .menu-toggle {
    position: absolute;
    right: 25px;
    top: 15px;
}
.on .one {
    transform: rotate(45deg) translate(7px, 7px);
}
.on .two {
    opacity: 0;
}
.on .three {
    transform: rotate(-45deg) translate(8px, -9px);
}
.header-menu .menu-header {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    font-size: 20px;
    font-weight: 600;
    align-items: center;
    padding: 0 25px;
}
.header-menu .sub-menu {
    font-size: 15px;
    font-weight: 400;
    display: grid;
    gap: 5px;
    padding-top: 5px;
    z-index: 999;
}

.footer-menu .menu-footer {
    display: grid;
    gap: 15px;
    font-size: 20px;
    font-weight: 600;
}
.footer-menu .menu-footer li {
    height: fit-content;
}
.footer-menu .sub-menu {
    font-size: 15px;
    font-weight: 400;
    display: grid;
    gap: 5px;
    padding-top: 5px;
}


/* REVIEWS */
body .ti-widget.ti-goog .ti-profile-img img {
    width: 50px !important;
    height: 50px !important;
}
body .ti-platform-icon.ti-with-tooltip {
    display: none;
}


/* DETALHES PET */
.detalhes_pet button:nth-child(odd) {
  background-color: #47548e;
}

.detalhes_pet button:nth-child(even) {
  background: #6b88c4;
}


/* H2 PAGES */
.tl-hidden br {
    display: none;
}


/* BLOG */
.paginacao ul {
    display: flex;
    gap: 15px;
}
.blog p {
    margin-bottom: 20px;
}


@media (width >= 64rem) { /* LG */
    /* H2 PAGES */
    .tl-hidden br {
        display: block;
    }


    /* MENU */
    .header-menu .menu-header {
        font-size: 18px;
        grid-template-columns: repeat(4, 1fr);
        text-align: center;
    }
    .header-menu .sub-menu {
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s ease;
        position: absolute;
        z-index: 1;
        background-color: white;
        padding: 20px 30px 15px 30px;
        border-radius: 5px;
        left: -30px;
        width: max-content;
        box-shadow: 5px 10px 15px #0000003d;
        gap: 10px;
    }
    .header-menu li {
        position: relative;
    }
    .menu-header li:hover > a {
        color: var(--thi-color);
    }
    .header-menu li:hover > .sub-menu {
        opacity: 1;
        visibility: visible;
    }
    .footer-menu li:hover > a {
        color: black;
    }
    .footer-menu .menu-footer {
        margin-top: 80px;
        grid-template-columns: repeat(4, 1fr);
    }
    

    /* POSTS */
    .posts {
        width: 1500px;
    }
    .posts img {
        width: 350px;
        height: 500px;
    }


    /* DIFERENCIAIS */
    .difs:not(:last-child)::before {
        right: -6%;
        top: 10%;
        bottom: 10%;
        left: inherit;
    }


    /* FORM */
    .wpcf7-form-control-wrap .wpcf7-form-control, .wpcf7-submit {
        padding: 25px 50px;
        font-size: inherit;
    }
}

@media (width >= 80rem) { /* XL */
    /* MENU */
    .header-menu .menu-header {
        display: flex;
    }


    /* POSTS */
    .posts {
        width: auto;
        padding-right: inherit;
    }
    .posts img {
        width: 160px;
        height: 440px;
    }
    .posts a:first-child img {
        width: 500px;
        height: 550px;
        transition: 0.8s;
    }
    .posts a:first-child p {
        display: block;
        transition: 0.8s;
    }
    .posts:hover p {
        display: none !important;
        transition: 0.8s;
    }
    .posts:hover img {
        width: 160px !important;
        height: 440px !important;
        transition: 0.8s;
    }
    .posts a:hover p {
        display: block !important;
        transition: 0.8s;
    }
    .posts a:hover img {
        width: 500px !important;
        height: 550px !important;
        transition: 0.8s;
    }


    /* MENU */
    .footer-menu .menu-footer {
        display: flex;
        justify-content: space-evenly;
        margin-top: 80px;
        font-size: 22px;
    }
    .footer-menu .sub-menu {
        margin-top: 15px;
        padding-top: 0;
    }
}
